body{
	background: #fff;
	
}

.contenedor{
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	margin: auto;
	width: 70%;
}

.contenedor__titulo-español{
	position: relative;
	font-size: 13px;

}

.contenedor__titulo-ingles{
	font-family: 'Recursive', sans-serif;
	padding-bottom: 12px;
	border-bottom-color: gray;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.contenedor__subtitulo{
	display: flex;
	flex-wrap: wrap;
	border-bottom-style: solid;
	border-bottom-color: gray;
	border-width: 1px;
}

.contenedor__subtitulo-nombres{
	display: flex;
	flex-direction: column;
	width: 55%;
}

.contenedor__subtitulo-nombres-autores{
	font-weight: bold;
	line-height: 25px;
	padding-top: 12px;
}

.contenedor__subtitulo-nombres-button{
	margin-left:auto;
	margin-top: auto;
	margin-bottom: auto;
	width: auto;
	height: auto;
	border-style: solid;
	border-color: #efefef;
	border-width:2px ;
	padding: 10px 10px;
	background-color: black;
}

}
.contenedor__subtitulo-nombres-button:hover{
	cursor: pointer;
}

@media only screen and (max-width: 411px){
	.contenedor__subtitulo-nombres{
		width: 100%;
	}
	.contenedor__subtitulo{		
		flex-direction: column;
	}
	.contenedor__subtitulo-nombres-button{
		margin-left: 0;
		position: relative;
		display: block;
		width: fit-content;
		margin-bottom: 15px;
	}
	.contenedor__texto-texto{
		min-width: 250px;
		width: 100%;
	}	
}

.contenedor__texto{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	border-bottom-style: solid;
	border-bottom-color: gray;
	border-bottom-width: 1px;
}

.contenedor__texto-texto{		
	text-align: justify;
	display: flex;
	flex: 1;
	flex-direction: column;
}

.contenedor__texto-rpcafd-imagen{
	width: 100px;
	max-width: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25em;
}

.contenedor__texto-rpcafd{	
	border-style: dashed;
	border-color: black;
	padding: 10px;
	margin-left: 1em;
	text-align: center;
	width: fit-content;
	height: fit-content;
	margin-top: 16px;
	margin-bottom: 16px;
}

.contenedor__contenido{
	text-align: justify;
	font-size: 18px;
}

.contenedor__contenido-introduccion p{
	text-indent: 40px;
}
.contenedor__contenido-conclucion p{
	text-indent: 40px;
}

.contenedor__tablas-imagen{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 700px;
}
#descripcion__tabla{
	text-indent: 0px;
	font-weight: bold;
	font-size: 20px;
}

.contenedor__contenido-referencias{
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}

.contenedor__contenido-fin{
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}

@media only screen and (max-width: 280px){
	.contenedor__contenido-referencias{
		width: 100%;
	}
}






